Name: perl-Cflow
Version: 1.053
Release: alt1.1
Summary: Find flows in raw IP flow files
Group: Development/Perl
License: GPLv2+
Url: http://net.doit.wisc.edu/~plonka/Cflow/
Packager: Boris Savelev <boris@altlinux.org>

Source: http://net.doit.wisc.edu/~plonka/Cflow/Cflow-%version.tar.gz

# Automatically added by buildreq on Mon Dec 01 2008
BuildRequires: flow-tools-devel perl-devel zlib-devel
BuildRequires: perl-podlators

%description
Cflow with flow-tools support.  This module implements an API for
processing IP flow accounting information which as been collected from
routers and written into flow files.

%prep
%setup -q -n Cflow-%version

%build
perl Makefile.PL INSTALLDIRS=vendor OPTIMIZE="$RPM_OPT_FLAGS" \
   CCFLAGS='-DOSU' LIBS='-lft' INSTALLMAN1DIR=%_man1dir

%make_build

%install
make pure_install PERL_INSTALL_ROOT=%buildroot
find %buildroot -type f -name .packlist -exec rm -f {} ';'
find %buildroot -type f -name '*.bs' -a -size 0 -exec rm -f {} ';'
find %buildroot -type d -depth -exec rmdir {} 2>/dev/null ';'

%files
%doc COPYING README Changes
%_bindir/flowdumper
%perl_vendor_archlib/auto/*
%perl_vendor_archlib/Cflow.pm
%_man1dir/flowdumper.1*

%changelog
* Sat Nov 06 2010 Vladimir Lettiev <crux@altlinux.ru> 1.053-alt1.1
- rebuilt with perl 5.12

* Mon Dec 01 2008 Boris Savelev <boris@altlinux.org> 1.053-alt1
- initial build

